- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- File List
- File Members

# sbuild-tr1types.h File Reference

TR1 type substitution. More...

`#include <sbuild/sbuild-config.h>`

Include dependency graph for sbuild-tr1types.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

TR1 type substitution.

This header substitutes Boost types as TR1 types when the Standard Library does not support TR1.